package com.qmth.teachcloud.mark.bean.papermigrate;

import java.util.List;

import javax.validation.constraints.NotNull;

public class PaperMigratePaper {

	@NotNull(message = "paperId不能为空")
    private Long paperId;

    @NotNull(message = "paperNumber不能为空")
    private Integer paperNumber;

    private List<PaperMigratePage> pages;

	public Long getPaperId() {
		return paperId;
	}

	public void setPaperId(Long paperId) {
		this.paperId = paperId;
	}

	public Integer getPaperNumber() {
		return paperNumber;
	}

	public void setPaperNumber(Integer paperNumber) {
		this.paperNumber = paperNumber;
	}

	public List<PaperMigratePage> getPages() {
		return pages;
	}

	public void setPages(List<PaperMigratePage> pages) {
		this.pages = pages;
	}

    
    
}
